import { ServiceRecentReward } from '../../types/api';
export declare function EventToast({ recentReward }: {
    recentReward: ServiceRecentReward;
}): import("react/jsx-runtime").JSX.Element;
export declare function getEventsBottomOffset(): number;
export declare function EventsStack(): import("react/jsx-runtime").JSX.Element;
